@charset "utf-8";
/* CSS Document */

body	{
	margin:0;
	padding: 0;
	background:#000 url(images/bg.jpg) top center no-repeat;	
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:16px;
	color:#005379;
	line-height:22px;
}

#page	{
	width:100%;
	height:auto;
	margin:0px auto;	
}

#wrapper	{
	margin: 0px auto 50px;
	height:100%;
}

#header	{
	margin:0px auto;
	height:560px;	
}

#header .logo	{
	width: 335px;
	height:131px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	z-index: 3;
	position:relative;
}

#header	.sns	{
	float:right;
	margin-top:-116px;
	margin-right:20px;
	z-index: 2;
	position:relative;
}

#menu {
	height:160px;
}

#content {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	font-family:Helvetica, sans-serif, Arial;
	font-size:18px;
	color:#fff;
}

#spacer1 {
	height:15px;
}

#spacer2 {
	height:110px;
}


#spacer-leftmenu {
	height:80px;
}

#spacer3 {
	height:53px;
}

#spacer4 {
	height:377px;
}

#section-1 {
	height:790px;
}

#section-2 {
	height:680px;
}

.ff1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#dbbe1f;
}

.ff2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#fff;
}

.ff3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#ead08b;
}

.ff4 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:32px;
	color:#fff60b;
}

.ff16 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fdc952;
	line-height:1.3em;
}
.ff17 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:1.3em;
}

/* Styling the Popup Window Start */
.floating-menu {
font-family: sans-serif;
background: rgba(70, 75, 78, .5);
border-right:solid 3px #000000;
padding: 5px;;
width: 131px;
height:100%;
z-index: 100;
position: fixed;
top: 0px;
left: 0px;
text-align:center;
}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}
/* Styling the Popup Window End */


/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */